{
  "private": true,
  "name": "webmu",
  "workspaces": [
    "packages/*"
  ],
  "scripts": {
    "deploy": "yarn deploy_client; yarn deploy_server",
    "deploy_client": "./deploy/client/deploy",
    "deploy_server": "./deploy/server/deploy",
    "client": "yarn workspace client start",
    "server": "yarn workspace server start",
    "start": "concurrently --kill-others-on-fail \"yarn server\"  \"yarn client\""
  },
  "dependencies": {
    "concurrently": "^4.1.1"
  },
  "devDependencies": {
    "eslint-config-prettier": "^6.0.0",
    "eslint-plugin-prettier": "^3.1.0",
    "prettier": "^1.18.2"
  }
}
